Bug 1124833 - [QE] RN: bug fix in known issues - jca
Summary: [QE] RN: bug fix in known issues - jca
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Martin Simka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 12:22 UTC by Martin Simka
Modified: 2014-08-14 15:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:40:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin Simka 2014-07-30 12:22:32 UTC
*Description of problem:
RN -> Known Issues -> JCA -> 1088470 - ConnectionListener leaked if TSR throws IllegalStateException and NPE in SemaphoreArrayListManagedConnectionPool was fixed, but bz was in wrong state. I moved bz to correct state. Please update release notes to reflect changes in BZ

https://bugzilla.redhat.com/show_bug.cgi?id=1088470

*Version-Release number of selected component (if applicable):
RN Revision 6.3.0-17

Comment 1 sgilda 2014-07-30 12:43:21 UTC
Modified Bug 1088470 to change the Doc Type from 'Known Issue' to 'Bug Fix' and modified the Doc Text field to match the new status.

Comment 3 Martin Simka 2014-07-31 08:37:07 UTC
verified, RN Revision 6.3.0-18


Note You need to log in before you can comment on or make changes to this bug.